@charset "utf-8";
/* CSS Document */
/*Colors/
/*Dark Blue: #2A3CB0
Light Blue: #75CDFA
Yellow: #FAE978
Purple: #9059D7
Simple White: #EBEBFF

/

/* Background color for navbar and dropdown menus */

.navbar-custom, .navbar-custom .dropdown-menu  {
background-color: #2A3CB0;
}
.dropdown-content li a:hover { background-color: 
	#2A3CB0;
}

.dropdown-btn {
  background: #3498db;
  color: white;
  padding: 10px 15px;
  border: none;
  cursor: pointer;
}
.dropdown-content {
  display: none;
  position: absolute;
  background: white;
  padding: 0;
  margin: 0;
}






/* Text color for navbar and dropdown menus */
.navbar-custom .navbar-brand, .navbar-custom .navbar-text,
.navbar-custom .navbar-nav .nav-link,
.navbar-custom .dropdown-item {
color: #EBEBFF;
}


footer {text-align: center;
    line-height: 25px;
    background-color: #2A3CB0;
    color: #FFEEE0;
}


/* Background and text colors for current page link and links on hover and
focus */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link,
.navbar-custom .nav-item:focus .nav-link,
.navbar-custom .dropdown-item:hover,
.navbar-custom .dropdown-item:focus {
background-color: #EBEBFF;
color: #fff;}
/* Border and text colors for menu icon on small screens */
.custom-toggler.navbar-toggler 

{border-color: #9059D7;
color: #fff;}
body {font-family: 'Sansita Regular'sans-serif;}
h1, h2, h3, h3, h4, h5, h6 {font-family: 'SansitaSwashed Regular'sans-serif;}
.navbar-custom {font-family: 'Sansita Regular'sans-serif;}

.font-sansita {font-family: 'Sansita Regular'sans-serif;}



/* Background and text colors for current page link and links on hover and
focus */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link,
.navbar-custom .nav-item:focus .nav-link,
.navbar-custom .dropdown-item:hover,
.navbar-custom .dropdown-item:focus {
background-color: #75CDFA;
color: #fff;
}
/* Border and text colors for menu icon on small screens */
.custom-toggler.navbar-toggler {
border-color: #ecf0f1;
color: #fff;
}
/* Hamburger icon - use same rgb values as previous rule for stroke */
.custom-toggler .navbar-toggler-icon 


.img-fluid {max-width:100%;
	height: auto; }

/*header banner section*/
#home_banner {
    padding-left: 0px;
    padding-right: 0px;
    position: relative;
}
/*rem values are relative to the root html element, 1rem=16px*/
#home_banner h1 {
    font-size: 4em;
    color: #fff;
    text-shadow: 3px 5px #363434;
    position: absolute;
left: 3%;
bottom: 7%;
}
.img-fluid {max-width:100%;
            height: auto; 
}

/*resume container*/

#resume_container
{ background-color: #2A3CB0;
color: aliceblue;}


#kcasebutton {
	background-color: #75CDFA;
		color: #FFFFFF ;
	border-color:#FFFFFF ;
	max-width: 20%;
	
}
#video {
	background-color: #2A3CB0 ;
}
#kat-row
{
	
}


/* awesome fonts */
.social a {margin: 0;
    display: inline-block;
    text-decoration: none;
    margin-left:10%;
    margin-right:10%;
}
/* Style all font awesome icons */
.fa {
  padding: 10px;
  font-size: 30px;
  width: 40px;
  margin-right: 5px;
  text-align: center;
  text-decoration: none;
}

/* Style all font awesome icons */

/*.img-thumbnail – Shapes the image to a thumbnail
.img-responsive – Makes an image responsive
.img-rounded – Adds rounded corners to an image
.img-circle – Shapes the image to a circle */